Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2567 - /etc/rc.d/init.d/sendmail fails to start the daemon
Summary: /etc/rc.d/init.d/sendmail fails to start the daemon
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail
Version: 5.2
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-05 10:49 UTC by Ion Badulescu
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-29 15:45:19 UTC


Attachments (Terms of Use)

Description Ion Badulescu 1999-05-05 10:49:00 UTC
It is possible to have multiple sendmail's running (to run
the queue, started by clients to send mail, etc). Because
the daemon function checks for an existing process with the
same name, it will fail to start a new sendmail daemon.

The bug appears very often on a busy mail server.

Comment 1 Cristian Gafton 1999-07-29 15:45:59 UTC
The start function is intended to be used after a stop has been issued
or on a clean bootup.


Note You need to log in before you can comment on or make changes to this bug.